=== debian/control ===
Source: mget
Section: misc
Priority: optional
Maintainer: Mark Grant <m.grant.prg@gmail.com>
Build-Depends: debhelper-compat (= 13), bash (>= 4.3),
	txt2man(>= 1.5), txt2manwrap(>=1.0)
Standards-Version: 4.5.1
Vcs-Git: https://github.com/m-grant-prg/mget.git
Vcs-Browser: https://github.com/m-grant-prg/mget

Package: mget
Architecture: all
Depends: bash (>= 4.3), wget(>=1.16.1), wutconv(>=1.0), util-linux(>=2.25.2),
	mgrant-obs-deb-keyring,
	${misc:Depends}
Description: Multi-file download.
 Downloads multiple files specified in a source file to a target directory
 with optional unix / windows line ending conversion.
