## mget 1.3.1%2Bdeb13u2

=== debian/changelog ===
mget (1.3.1+deb13u2) trixie; urgency=medium

  * New Debian release trixie
  * Update Debian Copyright for 2025

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 20 Jul 2025 14:07:00 +0100

mget (1.3.1+deb13u1) trixie; urgency=medium

  * New upstream release
  * Remove versions from Depends fields, too old
  * Remove Depends on txt2man
  * Update editorconfig to v1.0.6
  * Update gitattributes to v1.0.5
  * Update gitignore to v1.0.12
  * Update mailmap to v1.0.4
  * Update Copyright for 2024
  * Add minimum versions for bash
  * Remove [Build-]Depends on essential packages
  * Add lintian override for watch file
  * Silence lintian changelog-file-missing-explicit-entry warning

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 08 May 2024 14:35:25 +0100

mget (1.3.0+deb13u1) testing; urgency=medium

  * Create testing branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 26 Jun 2023 10:12:07 +0100
